<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Listen and choose the correct answers.</b>]]></rubric>
<audio>data/content/section_2/exercise_3/dialogue.mp3</audio>
<questions>
<question>
<sentence><![CDATA[Heidi arrives in Dorfli ... days later.]]></sentence><options>
<option><![CDATA[one]]></option>
<option answer="correct"><![CDATA[two]]></option>
<option><![CDATA[three]]></option>
</options>
</question>
<question>
<sentence><![CDATA[She visits ... first.]]></sentence><options>
<option><![CDATA[the village pastor]]></option>
<option><![CDATA[her grandfather]]></option>
<option answer="correct"><![CDATA[Peter’s house]]></option>
</options>
</question>
<question>
<sentence><![CDATA[She gives Peter’s mother and grandmother some ... from Clara.]]></sentence><options>
<option answer="correct"><![CDATA[presents]]></option>
<option><![CDATA[flowers]]></option>
<option><![CDATA[books]]></option>
</options>
</question>
<question>
<sentence><![CDATA[Grandfather takes Heidi ... when she arrives at the hut.]]></sentence><options>
<option><![CDATA[to the village]]></option>
<option answer="correct"><![CDATA[in his arms]]></option>
<option><![CDATA[up the mountain]]></option>
</options>
</question>
<question>
<sentence><![CDATA[Peter’s grandmother asks Heidi about ... .]]></sentence><options>
<option answer="correct"><![CDATA[living in Frankfurt]]></option>
<option><![CDATA[her kittens]]></option>
<option><![CDATA[her grandfather]]></option>
</options>
</question>
<question>
<sentence><![CDATA[Heidi ... Grandmother for an hour.]]></sentence><options>
<option answer="correct"><![CDATA[reads to]]></option>
<option><![CDATA[talks to]]></option>
<option><![CDATA[laughs with]]></option>
</options>
</question>

</questions></exercise>